		
	<h4>Persyaratan Kualifikasi Administrasi/Legalitas</h4>
	<table class="table table-sm" id="tblSyaratAdmin">
		#{if ijinList}
		<tr><th colspan="3">Izin Usaha</th></tr>
		<tr><td> </td>
		<td><table id="tblIjinUsaha" class="table table-sm">
			<tr>
				<td width="250">Jenis Izin <span class="warning">*</span></td>
				<td>Bidang Usaha/Sub Bidang Usaha/Klasifikasi/Sub Klasifikasi</td>
				<td width="5"></td>
			</tr>
			#{list items:ijinList, as:'ijin'}
				<tr>
					<td><input type="hidden" name="ijin[${ijin_index-1}].chk_id" value="${ijin.chk_id}" />
						<input type="text" name="ijin[${ijin_index-1}].chk_nama" maxlength="255" class="form-control ijin" value="${ijin.chk_nama}" #{if !editable} disabled #{/if}/></td>
					<td><input type="text" name="ijin[${ijin_index-1}].chk_klasifikasi" class="form-control" value="${ijin.chk_klasifikasi}" #{if !editable} disabled #{/if}/></td>
					<td>#{if ijin_index > 1 && editable} <a href="javascript:void(0)" class="remove"><i class="fa fa-trash-o fa-lg"></i></a>#{/if}</td>
				</tr>
			#{/list}
			</table>
			#{if editable} 
			<button type="button" class="btn btn-secondary" id="tambahIjin"><i class="fa fa-plus"></i> Tambah Izin Usaha</button>
			#{/if}
		</td>			
		<td> </td>
		</tr>
		#{/if}
		#{if syaratAdmin}
			#{list items:syaratAdmin, as:'item'}
				<tr class="syarat">		
				<td width="30"> 
				<input type="hidden" name="syaratAdmin[${item_index-1}].chk_id" value="${item.chk_id}" #{if !editable} disabled #{/if}/>
				<input type="hidden" name="checklist_kualifikasi_administrasi_ckm_id[${item_index-1}]" value="${item?.checklist_master.ckm_id}"/>
				#{if item?.checklist_master.checked}
					#{if (lelang.konsultansi || lelang.konstruksi || lelang.jkKonstruksi) && !(item.ckm_id == 131 || item.ckm_id == 130)}
						<input type="checkbox" name="syaratAdmin[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}" #{if (item.checked && !"unchecked".equals(item.chk_klasifikasi)) || "checked".equals(item.chk_klasifikasi)} checked="checked" #{/if} #{if !editable} disabled #{/if}/>
					#{/if}
					#{else}
					<input type="hidden" name="syaratAdmin[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}"/>
					<input type="checkbox" name="syaratAdmin[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}" checked="checked" disabled/>
					#{/else}
				#{/if}
				#{else}
					<input type="checkbox" name="syaratAdmin[${item_index-1}].ckm_id" value="${item?.checklist_master.ckm_id}" #{if (item.checked && !"unchecked".equals(item.chk_klasifikasi)) || "checked".equals(item.chk_klasifikasi)} checked="checked" #{/if} #{if !editable} disabled #{/if}/>
				#{/else}
				</td>
				<td>
				#{if !item?.checklist_master.syaratLain} 
				 	#{list item?.checklist_master.ckm_nama.split("[\\r\\n]+"), as:'newline'}
						${newline}<br/>
					#{/list}	
					#{else}
						${item?.checklist_master.ckm_nama}
					#{/else}
				#{/if}
				#{if !item.checklist_master.notEditable}
					#{if item.checklist_master.isInputTable()}
						#{set tbl: item.checklist_master?.table/}
						<table class="table table-stripped" style="margin-top: 10px;">
							<thead>
								#{list tbl.label, as:'label'}
									<th>${label} <span class="warning">*</span></th>
								#{/list}
								<th style="width: 40px;"></th>
							</thead>
							<tbody id="${item.checklist_master.ckmKey}">
								#{if item.jsonName != null}
									#{list item.jsonName, as:'name'}
										<tr id="${item.checklist_master.ckmKey}_${name_index}">
											#{list tbl.key, as:'key'}
												<td><input class="form-control" type="text" name="${key}" value="${name.get(key)}" /></td>
											#{/list}
											<td>#{if name_index > 1}<a href="javascript:void(0)" class="btn btn-delete-row"
														id-tr="${item.checklist_master.ckmKey}_${name_index}"><i class="fa fa-trash-o fa-lg"></i></a>#{/if}</td>
										</tr>
									#{/list}
								#{/if}
								#{else}
									<tr id="firstTr_${item.checklist_master.ckmKey}">
										#{list tbl.key, as:'key'}
											<td><input class="form-control" type="text" name="${key}" /></td>
										#{/list}
                                        <td></td>
									</tr>
								#{/else}
                                <tr id="${item.checklist_master.ckmKey}_tr" class="tr-template" style="display: none;">
									#{list tbl.key, as:'key'}
                                        <td><input class="form-control" type="text" name="${key}" /></td>
									#{/list}
                                </tr>
							</tbody>
						</table>
						<button type="button" class="btn btn-sm btn-warning float-right addTr" tbl-id="${item.checklist_master.ckmKey}"><i class="fa fa-plus"></i> Tambah</button>
					#{/if}
					#{elseif item.checklist_master.inputSelect}
						<div style="width:300px;">
							#{selectTahunPajak "syaratAdmin[${item_index-1}].chk_nama", value: item.chk_nama, start: lelang.lls_dibuat_tanggal.getYear(), disabled: !editable /}
						</div>
					#{/elseif}
					#{else }
						<textarea style="margin-top: 4px;" rows="2" class="form-control" name="syaratAdmin[${item_index-1}].chk_nama" #{if !editable} disabled #{/if}>${item.chk_nama}</textarea>
						<span class="form-text"><em>${item?.checklist_master.keterangan}</em></span>
					#{/else}
				#{/if}

				#{if item.checklist_master?.syaratLain && editable}
					<span class="warning"><em>*pastikan syarat tambahan sudah diceklist sebelum menyimpan</em></span>
				#{/if}
				</td>
				<td>
				#{if item.checklist_master?.syaratLain && editable}
					<a href="javascript:void(0)" class="remove"><i class="fa fa-trash-o fa-lg"></i></a>
				#{/if}
				</td>
				</tr>
			#{/list}
		#{/if}
		</table>
		#{if editable} 
			<button type="button" class="btn btn-warning float-right" id="tambahSyaratAdmin"><i class="fa fa-plus"></i> Tambah Syarat Administrasi</button>
		#{/if}		
    	<div class="clearfix"></div>